<template>
   <footer class="footer">
    <div class="content has-text-centered">
        <p>
        <strong>Digi Dinos</strong> by <a href="https://jgthms.com">Mr.Kim</a>. The source code is licensed
        <a href="http://opensource.org/licenses/mit-license.php">CNTT</a>. The website content
        is licensed <a href="http://creativecommons.org/licenses/by-nc-sa/4.0/">CC BY NC SA 4.0</a>.
        </p>
    </div>
    </footer>
</template>

<script>
    export default {
        
    }
</script>

<style lang="scss" scoped>

</style>